Qlik Community

QlikView Management

Discussion Board for collaboration on QlikView Management.

olafjoppe
New Contributor III

QV10 Upgrade fails to start services

Dear all,

I have tried to upgrade QV Server from v9 to v10 through the recommended procedure: uninstall old version and clean install new version, then reboot the server.

To my surprise after the reboot, the server is not running. In Windows services, all relevant services have been started under administrator account. In the QV Management Console only 2 out of 4 services show to be running: DSC and Reload Engine are running; QVS and QVWS are not.

Platform is a Windows 2003 Server SP1 32bit. Net-environment has been upgraded to 3.5, but for backwards compatible reasons older versions are still available (version 3.0, 2.0 and 1.1). To my surprise in the About tab poage of the Management Console, an older version of .Net is registrered as being used: version 2.0, while 3.5 is a prerequisite.

Has anyone experienced anything like this? Has anyone tips for problem shooting?

Kind regards, Olaf.

1 Solution

Accepted Solutions
olafjoppe
New Contributor III

QV10 Upgrade fails to start services

The issue was resolved by deleting all local files and settings, including all registry entries, and then perform a clean install. After that, the services were manually started successfully through the windows service manager (no windows server reboot necessary).

Then, you put your local files back and configure the server according to your settings (which you have ofcourse documented).

However, the About-page of the QV Management Console still lists .net version 2.0 as being used, even though a younger version is present.

1 Reply
olafjoppe
New Contributor III

QV10 Upgrade fails to start services

The issue was resolved by deleting all local files and settings, including all registry entries, and then perform a clean install. After that, the services were manually started successfully through the windows service manager (no windows server reboot necessary).

Then, you put your local files back and configure the server according to your settings (which you have ofcourse documented).

However, the About-page of the QV Management Console still lists .net version 2.0 as being used, even though a younger version is present.

Community Browser